Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001146Documentation, Examples, and Web SiteExamplespublic2013-11-13 19:542014-05-07 07:38
Reporterpalladmial 
Assigned Toemshort 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001146: 9.11 - Example 143 - Unnatural change in hunger resumes event
DescriptionIn MRE, if the player eats a food when hungry, then the player is made replete ("not hungry") and an event called hunger resumes is set to happen at a time determined by the satisfaction period of the food.

If the player eats a food when not hungry, then hunger resumes is set to happen after the new satisfaction period, regardless of when it is currently set to happen. This means, if the player eats the pasta (satisfaction period of 125 minutes), and 5 minutes later eats the apple (2 minutes), then hunger resumes will happen in 2 minutes, not 122 minutes.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-13 19:54 palladmial New Issue
2013-11-14 11:29 EmacsUser Status new => confirmed
2013-12-28 07:09 emshort Assigned To => emshort
2013-12-28 07:09 emshort Status confirmed => assigned
2014-01-25 10:12 graham Status assigned => resolved
2014-01-25 10:12 graham Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker